RubyGems Navigation menu

apprise-rails 1.5.2

This provides Apprise for your Rails 3 application

Versions:

  1. 1.5.2 - April 29, 2014 (8 KB)
  2. 1.5.1 - January 25, 2012 (7 KB)
  3. 1.5 - January 25, 2012 (7 KB)

Runtime Dependencies (1):

  • railties >= 3.1
  • Owners:

    Authors:

    • John Colvin

    SHA 256 checksum:

    7e206b3a76c169a6e892dba5aa17ca449fd3cac6ef48691649206e95789f0a24

    Total downloads 14,810

    For this version 4,117

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: